/**

    colors
        green: #73bf44;
        lightGray: #dbdbdb;
        gray: #898989;
        darkGray: #333;     

*/

html,
body {
    height: 100%;
    font-family: 'Play', sans-serif;
    color: #898989;
    font-size: 13px;
    position: relative;
}

a {
    color: #73bf44;
    text-decoration: none;  
}

a:hover {
    text-decoration: underline;
}

.page-wrap {
    min-height: 100%;
    background: url(../images/top-stripe.gif) top left repeat-x;
    position: relative;
}

.page-content {
    max-width: 990px;
    margin: auto;
    padding: 50px 0 130px 0;
}

.content {
    width: 100%;
    overflow: hidden;
}

.tiles {
    border-left: 6px solid #73bf44;
}

header {
    padding-left: 40px;
    border-left: 6px solid #dbdbdb;
}

footer {
    height: 100px; 
    max-width: 990px;
    margin: -100px auto;
    font-size: 13px;
}

header h1 {
    display: inline-block;
    margin-right: 30px;
}

header h2 {
    font-size: 18px;
    font-weight: normal;
    color: #73bf44;
    display: inline-block;
    vertical-align: top;
    padding-top: 18px;
}

article h1 {
    border-bottom: 1px solid #dbdbdb;
    color: #333;
    font-size: 18px;
    padding: 0 0 6px 0;
    margin-bottom: 17px;
}

ul {
    list-style-type: none;
}

li {
    background: url("../images/bullet.gif") left center no-repeat;
    padding: 4px 0 4px 10px;
}

p {
    padding: 3px 0;
}

.l {
    float: left;
}

.r {
    float: right;
}

.banner {
    margin: 30px 0 55px;
}

.banner img {
    max-width: 100%;
    height: auto;
    width: auto\9;
}

.stroke {
    height: 6px;
    position: relative;
    margin-bottom: 15px;
}

.stroke .l {
    height: 100%;
    background-color: #73bf44;
}

.stroke .r {
    position: absolute;
    border-bottom: 1px solid #dbdbdb;
    bottom: 0;
    left: 46px;
    right: 0;
}

.logo {
    width: 157px;
    height: 46px;
}

footer {
    position: relative;
}

footer .l {
    padding-left: 46px;
}

footer .r {
    padding-right: 46px;
}

footer .r a,
footer .r span {
    vertical-align: top;
    padding-top: 11px;
    display: inline-block;
}

.icon {
    width: 34px;
    height: 37px;
    vertical-align: middle;
    margin-right: 10px;
}    

.tiles-wrap {
    padding-left: 40px;
}

.tile-left {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.left-wrap {
    margin-right: 340px;
    min-width: 290px;
}

.tile-right {
    float: left;
    margin-left: -290px;
    width: 290px;
}

.err-area {
    max-width: 320px;
    padding: 10px;
    margin: 100px auto;
}

.err-area h1 {
    float: left;
    font-size: 16px;
    line-height: 18px;
}

.err-area img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 650px) {
    .tile-left,
    .left-wrap,
    .tile-right {
        min-width: 0;
        margin-right: 0;
        width: auto;
        float: none;
    }

    .page-content {
        padding-top: 30px;
    }

    .tile-right {
        margin-left: 0;
    }

    .tiles-wrap {
        padding-right: 46px;
    }

    footer {
        font-size: 12px;
    }

    header h1 {
        margin-right: 10px;
    }

    header h2 {
        font-size: 14px;
    }

    .stroke .r {
        margin-right: 40px;
    }

    .banner {
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 479px) {
    header h1,
    header h2 {
        display: block;
        padding: 0;
    }

    footer section.l,
    footer section.r {
        float: none;
        padding-left: 46px;
    }

    footer .icon {
        display: none;
    }

    .err-area {

    }
}


